Page MenuHomePhabricator

Transition to show the sans-serif title on the On this day full list screen should occur after the flexible header section is gone
Closed, ResolvedPublic

Description

Expected

The the standard sans-serif title should fade in after the serif text has already faded/scrolled off.

Actual

Sans serif title text fades in over the top of the serif text

Event Timeline

RHo created this task.Dec 6 2017, 3:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 6 2017, 3:08 PM
RHo renamed this task from Transition to show the sans-serif title on the On this day full list screen should occur flexible header section is gone to Transition to show the sans-serif title on the On this day full list screen should occur after flexible header section is gone.Dec 6 2017, 5:23 PM
NHarateh_WMF renamed this task from Transition to show the sans-serif title on the On this day full list screen should occur after flexible header section is gone to Transition to show the sans-serif title on the On this day full list screen should occur flexible header section is gone.Dec 6 2017, 5:24 PM
NHarateh_WMF triaged this task as Low priority.
RHo renamed this task from Transition to show the sans-serif title on the On this day full list screen should occur flexible header section is gone to Transition to show the sans-serif title on the On this day full list screen should occur after the flexible header section is gone.Feb 26 2018, 6:52 PM
Aklapper removed Sharvaniharan as the assignee of this task.Jun 19 2020, 4:27 PM
Aklapper added a subscriber: Sharvaniharan.

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

zhlcbri added a subscriber: zhlcbri.Oct 5 2020, 2:09 AM

@Aklapper I submitted a fix PR for this issue: https://github.com/wikimedia/apps-android-wikipedia/pull/1683. Could you PTAL? Thanks in advance!

@zhlcbri: Hi and thanks a lot! I cannot, as I am not a developer or maintainer, but I hope that someone will take a look soon. :)

Dbrant closed this task as Resolved.Oct 5 2020, 1:25 PM
Dbrant claimed this task.